<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div style="border:2px solid black">
        <div style="background-color: #ccc;padding: 10px;border-style: solid;border: 5px;">Numero 1</div>
        </br>
        <div style="padding: 20px;border-style: solid;" id="Numero1"></div>
        </br>
        <div style="background-color: #ccc;padding: 10px;border-style: solid;">Numero 2</div>
        </br>
        <div style="padding: 20px;border-style: solid;" id="Numero2"></div>
        </br>
        <div style="background-color: #ccc;padding: 10px;border-style: solid;">Numero 3</div>
        </br>
        <div style="padding: 20px;border-style: solid;" id="Numero3"></div>
        </br>
        <div style="background-color: #ccc;padding: 10px;border-style: solid;">Numero 4</div>
        </br>
        <div style="padding: 20px;border-style: solid;" id="Numero4"></div>
    </div>
    <script src="ejercicio2.js"></script>
</body>

</html>